/*
Theme Name: Maiko Child
Theme URI: http://demo.casethemes.com/maiko/
Author: Case-Themes
Author URI: https://themeforest.net/user/case-themes/
Description: Maiko is a premium WordPress theme designed for architecture portfolios, agencies, and businesses. With a clean and modern design, it provides responsive layouts, grid-based sections, and extensive customization options to showcase your projects effectively.
Version: 1.0.0
License: GPL-2.0+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: maiko
Text Domain: maiko-child
Tags: architecture, portfolio, design, creative, modern, minimalist, photography, agency, responsive, grid
Requires at least: 5.8 or Higher
Requires PHP: 7.4 or Higher
Tested up to: 6.4

Copyright (c) 2024 Case-Themes. All rights reserved.
This theme is licensed under the GPL-2.0+ license.
*/


/*Edit menu icon */
div.pxl-anchor-title {
	font-size: 40px !important; 
}

/* LOADER PAGE */
/*Edit background color page*/
.pxl-loader {
	background-color : white !important; 
}
/*Loader resize*/
.pxl-loader .loader-logo img{
	width: 550px !important;
	height: auto !important;
}

/*Menu 4 points icon*/
div.pxl-icon-line{
	border: none; 
}

/*Menu 4 points only on home page in white*/
.page-id-18 div .whitebtn .pxl-icon-line{
	background-color: white !important; 
}

/*Menu 4 points icon size - default =8px*/
.pxl-menu-hidden-sidebar .pxl-menu-button.df .pxl-anchor-divider .pxl-icon-line {
	width: 15px !important; 
	height: 15px !important;
}

/*Menu 4 points icon*/
div.pxl-menu-button.df {
	border:none !important; 
}
/*Menu 4 points icon spacement between points default=30px*/
div.pxl-anchor-divider {
	width: 55px !important; 
	height: 55px !important; 
}

/*Above the fold - Project button remove border*/
a.btn.pxl-icon-active.btn-default.inline.pxl-icon--right {
	border: none !important; 
	overflow: hidden !important; 
}

/*Project title list */
.pxl-service-list .pxl-post--title {
	font-size: 3.5vw !important; 
}

/*Project page details*/
.pxl-post-navigation .pxl--item-grid a {
	display: none; 
}

.pxl-post-navigation .next-post-title,
.pxl-post-navigation .prev-post-title{
	display: none; 
}

/*Project arrows size*/
.pxl-arrow--next, 
.pxl-arrow--next:hover,
.pxl-arrow--prev, 
.pxl-arrow--prev:hover{
    font-size: 0 !important; 
}

/*Project next project tooltip*/
.pxl-post-navigation .pxl-icon-link .pxl-item-icon svg {
	width: 65px !important; 
	height: 45px !important; 
}

/*CONTACT PAGE*/
/*Contact button*/
.contactBtn {
	padding: 0;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    background-color: var(--secondary-color);
}

/*Custom Contact Form 7 Checkbox */
/*Hide box by default*/
.wpcf7-list-item label input[type="checkbox"] {
  display: none; 
}

/*Create new checkbox NOT checked state*/
.wpcf7-list-item-label::before {
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  border: 2px solid #000000;
}
 .pxl-contact-form .wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label:before{
  background-color: #F0F0F0; 
}

/*Cookie consent size*/
button.cookieadmin_re_consent {
	height: 35px !important; 
	width: 35px !important; 
}

/*MEDIA QUERIES*/
/*Title project mobile size*/
@media (max-width: 767px) {
    .pxl-grid .pxl-post--title a {
        font-size: 10vw !important;
    }
}

/*mobile loader resize*/
@media (max-width: 767px){
   .pxl-loader .loader-logo img{
      width: 100% !important;
      height: auto !important;
   }
}

/*Resize Menu icon on mobile*/
@media (max-width: 767px){
.pxl-menu-hidden-sidebar .pxl-menu-button.df .pxl-anchor-divider .pxl-icon-line {
	width: 10px !important; 
	height: 10px !important;
}
   }

